from folkugat_web.api.router import get_router

from . import editor, index, links, lyrics, properties, scores

router = get_router()
router.include_router(editor.router)
router.include_router(index.router)
router.include_router(links.router)
router.include_router(lyrics.router)
router.include_router(properties.router)
router.include_router(scores.router)

__all__ = ["router"]
